## icingaweb2-module-metapackages 20210209

=== debian/changelog ===
icingaweb2-module-metapackages (20210209-2) unstable; urgency=medium

  * Updating homepage in control.
  * Updating Standards-Version to 4.6.1.
  * Updating copyright.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 25 Jul 2022 14:36:06 +0200

icingaweb2-module-metapackages (20210209-1) unstable; urgency=medium

  * Initial release (Closes: #970423)

 -- David Kunz <david.kunz@dknet.ch>  Tue, 9 Feb 2021 10:36:13 +0200
