=== debian/control ===
Source: icingaweb2-module-metapackages
Section: metapackages
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://salsa.debian.org/david-guest/icingaweb2-module-metapackages
Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-metapackages
Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-metapackages.git

Package: icingaweb2-module-recommended
Section: metapackages
Architecture: all
Depends:
 icingaweb2-module-boxydash,
 icingaweb2-module-cube,
 icingaweb2-module-map,
 icingaweb2-module-statusmap,
 icingaweb2-module-idoreports,
 ${misc:Depends},
Description: Metapackage to install icingaweb2 modules
 Depends on typical used modules for icingaweb2.
